        body {
          background: #00ccff;
        }

        p {
          font-family: "Times New Roman", "Junicode", "Cardo";
          font-size: 14pt;   
          line-height: 18pt;
          color: black;
          margin-left: 24pt;
          margin-right: 24pt;
          text-align: justify;
          padding: 0;
        }

        p.large {
          font-family: "Times New Roman";
          font-size: 18pt;
          line-height: 20pt;
          text-align: center;
        }

        p.tblmono {
          font-family: "Monaco";
          font-size: 12pt;
          line-height: 14pt;
          color: navy;
          text-align: center;
        }

	h2 {
	  font-family: "Times New Roman";
	  font-weight: bold;
	  text-align: center;
	  color: teal;
	}

	h3 {
	  font-family: "Times New Roman";
          font-size: 14pt;
          line-height: 18pt;
	  font-weight: bold;
	  color: navy;
          margin-left: 12pt;
          margin-right: 24pt;
	  text-align: left;
	}

	h4 {
	  font-family: "Times New Roman";
          font-size: 14pt;
          line-height: 18pt;
          font-weight: bold;
	  font-style: italic;
	  color: navy;
          margin-left: 12pt;
          margin-right: 24pt;
	}

	h5 {
	  font-family: "Times New Roman";
	  color: blue;
	}

	p.cent
	{
	  text-align: center; 
	}

	p.just
	{
	  text-align: justify;
	} 
  
	p.quo {
          font-size: 12pt;
          line-height: 14pt;
          font-family: "Times New Roman", "Junicode", "Cardo";
          color: black;
          background: white;
	  text-align: justify;
          padding: 0;
	  margin-left: 36pt;
	  margin-right: 24pt;
	}

	p.cont {
          font-family: "Times New Roman", "Junicode", "Cardo";
          font-size: 12pt;
          line-height: 14pt;
          text-align: left;
          color: black;
          background: white;
          padding: 0;
	}

        p.subpara {
	  font-family: "Times New Roman", "Junicode", "Cardo";
          font-size: 12pt;
	  margin-left: 36pt;
          margin-right: 36pt;
	}

        div.cent
        {
          text-align: center;
        }

        div.right
        {
          text-align: right;
        }

	span.contr {
          font-family: "Times New Roman", Junicode, Cardo;
	  font-style: italic;
	}

        span.fn_txt {
          color: teal;
        }

	span.graml {
	  font-family: "Times New Roman";
	  font-style: italic;
	  font-size: 12pt;
	}

        span.incap {
          font-family: "Times New Roman";
          font-size: 18pt;
          font-weight: bold;
        }

        span.juni {
          font-family: Junicode, Cardo;
        }

        span.linksym {
          font-size: 14pt;
          color: teal;
        }

        span.monosp {
        font-family: Monaco;
        font-size: 12pt; 
        line-height: 14pt;
        color: black;
        }


	span.noneng {
	  font-style: italic;
	}

	span.philol {
	  font-style: italic;
	}

        span.question {
          font-weight: bold;
          color: navy;
        }

        span.rsrch {
          font-family: "Monaco";
          font-size: 12pt;
        }

	span.reftitl {
	  font-style: italic;
	}

        span.smcap {
	  font-family: "Times New Roman";
          font-size: 12pt;
        }

        span.tbltxt {
          font-family: "Times New Roman";
          font-size: 12pt;
          line-height: 14pt;
          color: black;
          text-align: center;
        }

	span.wrktitl {
	  font-family: "Arial";
          font-size: 12pt;
        }

        span.emphasis {
          font-weight: bold;
          color: navy;
        }

        span.emphital {
          font-weight: bold;
          font-style: italic;
          color: navy;
        }

        span.glossword {

         font-weight: bold;
         color: teal;
        }

	span.example {

	  font-family: "Arial";
          font-size: 12pt;
	  color: navy;
	}

	span.ref {
          font-family: "Times New Roman";
          font-style: italic;
        }

        span.note {
          font-family: "Arial";
        }

        span.big_indent{
          margin-left: 200px;
        }

	a:link
	{
	  color: blue;
        }
  
	a:visited
	{
	  color: blue;
	}
 
	a:active
	{ 
	  color: blue;
	}
